<div class="result">
	<h3><?= __('sprt_thank_you') ?></h3>
	<p>
		<?= __('sprt_ticket_number', array('ticket_id' => $this->ticket_id)) ?>
	</p>
	<p>
		<?= __('sprt_usually_you_will') ?>
	</p>
	<br/>
	<a href="<?= $this->getLink('private-v2') ?>" class="button">
		<img src="<?= _st($this->lang() . '_btn_back-to-main-menu.png') ?>" width="178" height="50" alt="<?= __("back_to_main_menu")?>" />
	</a>
</div>

<div class="bodky-medium"></div>